

/* Standard pages */

	section.standard {
		padding: 100px 0;
    	background: url(../images/prices/bg.png) no-repeat center;
	}

	section.standard .title {
		font-family: Ubuntu-Bold, sans-serif;
		font-size: 36px;
		color: #2a251e;
		margin-bottom: 50px;
	}

	section.standard .top-content .text {
	    font-family: OpenSans, sans-serif;
	    font-size: 14px;
	    line-height: 19px;
	    color: #656565;
	}   


/* Standard pages end */


/* Gift */
.gift .scratchcard {
	display: block;
	font-family: Ubuntu-Bold, sans-serif;
	text-align: center;
	position: relative;
}


.gift .scratchcard .gifts {
	position: absolute;	
	top: 0;	
	z-index: 1;
}

.gift .scratchcard canvas {
	position: relative;
	z-index: 2;
}


.gift .scratchcard .gifts span {
	display: block;
	margin: 0.5em 0;
	font-size: 12px;
}

/* Gift end */


/* Prices */

#prices .payment-types {
	cursor: pointer;
	width: 300px;
}

#prices .payment-types:not(.hidden) {
	display: flex;
	justify-content: center;
	padding: 15px;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	vertical-align: baseline;
}

#prices .payment-types.fixed {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	left: 15px;
	border-radius: 1rem;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2);
	background: #fff;
	z-index: 999;
}

#prices .payment-types .block-close {
	width: 36px;
	height: 36px;
	border-radius: 50%;
	border: 2px solid #eeecf0;
	background: url(../images/contacts/close.svg) no-repeat center #fff;
	background-size: 24px;
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(50%, -50%);
}

#prices .payment-types .block-icon {
	margin-right: 15px;
}

#prices .payment-types .block-icon img {
	width: 32px;
	height: 29px;
}

#prices .payment-types .block-title {
	font-family: OpenSans-Semibold, sans-serif;
	font-size: 14px;
	color: #475059;
	border-bottom: 1px dotted;
}

#prices .payment-types:hover .block-title {
	color: #be2d2d;
}


@media only screen and (max-width: 1900px) {
	
	#prices .payment-types.fixed {
		position: static;		
		transform: none;		
		box-shadow: none;
		background: #fff;
		z-index: 999;
	}

	
    #prices .payment-types:not(.hidden) {
        width: 100%;
        margin-bottom: 100px;
        padding: 0;
    }

    #prices .payment-types .block-close {
        display: none;
    }
}


@media only screen and (max-width:767px) {
	#prices .payment-types {
		margin-top: 70px;
	}	
}


#payment-methods-popup {
	padding: 0 30px;
	background: #f9f9f9;	
}

#payment-methods-popup li {
	list-style: none;
	padding: 24px 0 24px 123px;
	border-bottom: 1px solid #ddd;
	position: relative;
}

#payment-methods-popup li:before {
	content: '';
	display: block;
	width: 74px;
	height: 58px;
	background: url(../img/payment-methods-popup.png) center top no-repeat;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
}

#payment-methods-popup li.cash:before {
	background-position: center -116px;
}

#payment-methods-popup li.deferred:before {
	background-position: center -116px;
}

#payment-methods-popup li.fifty-fifty:before {
	background-position: center -58px;
}

#payment-methods-popup li.deferred:before {
	background-position: center -232px;
}

#payment-methods-popup li.bank-transfer:before {
	background-position: center -174px;
}

#payment-methods-popup li:last-child {
	border: none;
}

#payment-methods-popup h3 {
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1;
}

#payment-methods-popup p {
	font-size: 14px;
	line-height: 1.5;
}		

/* Prices end */


/* Contacts */

body.contact .page-text {
	max-width: 600px;
	margin: auto;	
}

/* Contacts end */


/* Certificate */

	.certificate-count > span {
		display: inline-block;
		padding: 15px;
		background: #fff;
		font-family: Ubuntu-Bold, sans-serif;
		font-size: 18px;		
		border-radius: 5px;
		text-align: center;
		box-shadow: 0px 23px 42px rgba(0, 0, 0, 0.2);
		margin: 1em 1em 0 0;
	}
	
	
/* Certificate end */

/* Booking */

#booking .class-container {
	transition: opacity 0.25s, max-width 0.25s, padding 0.25s;
}

#booking .class-container.filter-out {
	opacity: 0;
	max-width: 0;
	padding: 0;	
}


#booking.result .info-text b {
	font-weight: bold;
}

#booking .schedule-block .level-tabs-content > li .level-schedules > li .schedule-block .block-payments .payments-list li a {
  color: #be2d2d;
}
#booking .schedule-block .level-tabs-content > li .level-schedules > li .schedule-block .block-payments .payments-list li a:hover {
  color: #503357
}


/* 2 правила ниже: псевдоэлемент заменен на span, потому что клик по нему должен открывать окно */

#booking .schedule-block .level-tabs-content > li .level-schedules > li .schedule-block .block-payments .payments-list li a::before {
	display: none;
}

#booking .schedule-block .level-tabs-content > li .level-schedules > li .schedule-block .block-payments .payments-list li a .info {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/schedule/booking/levels/info/icons/payment.svg) no-repeat center;
        background-size: auto;
    -webkit-background-size: contain;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: -35px;
    transform: translateY(-50%);
}

/* Booking end*/

/* Blog */

#blog .blog-posts li .post-block .block-info .block-text {

    font-family: OpenSans, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #656565;
    margin-bottom: 50px;
    text-align: justify;
}
/* Blog end */
    
/* jGrowl */

div.jGrowl {
	z-index: 9999;
	color: #fff;
	font-size: 12px;
}

div.ie6 {
	position: absolute;
}

div.ie6.top-right {
	right: auto;
	bottom: auto;
	left: expression(( 0 - jGrowl.offsetWidth + (
		document.documentElement.clientWidth ? 
		document.documentElement.clientWidth : document.body.clientWidth)+ (ignoreMe2=
		 document.documentElement.scrollLeft? document.documentElement.scrollLeft:document.body.scrollLeft))+
		 'px');
	top: expression(( 0 + ( ignoreMe = document.documentElement.scrollTop ? 
		document.documentElement.scrollTop : document.body.scrollTop))+ 'px');
}

div.ie6.top-left {
	left: expression(( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? 
		document.documentElement.scrollLeft : document.body.scrollLeft))+ 'px');
	top: expression(( 0 + ( ignoreMe = document.documentElement.scrollTop ? 
		document.documentElement.scrollTop : document.body.scrollTop))+ 'px');
}

div.ie6.bottom-right {
	left: expression(( 0 - jGrowl.offsetWidth + (
		document.documentElement.clientWidth ? 
		document.documentElement.clientWidth : document.body.clientWidth)+ (ignoreMe2=
		 document.documentElement.scrollLeft? document.documentElement.scrollLeft:document.body.scrollLeft))+
		 'px');
	top: expression(( 0 - jGrowl.offsetHeight + (
		document.documentElement.clientHeight ? 
		document.documentElement.clientHeight : document.body.clientHeight)+ (ignoreMe=
		 document.documentElement.scrollTop? document.documentElement.scrollTop:document.body.scrollTop))+
		 'px');
}

div.ie6.bottom-left {
	left: expression(( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? 
		document.documentElement.scrollLeft : document.body.scrollLeft))+ 'px');
	top: expression(( 0 - jGrowl.offsetHeight + (
		document.documentElement.clientHeight ? 
		document.documentElement.clientHeight : document.body.clientHeight)+ (ignoreMe=
		 document.documentElement.scrollTop? document.documentElement.scrollTop:document.body.scrollTop))+
		 'px');
}

div.ie6.center {
	left: expression(( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? 
		document.documentElement.scrollLeft : document.body.scrollLeft))+ 'px');
	top: expression(( 0 + ( ignoreMe = document.documentElement.scrollTop ? 
		document.documentElement.scrollTop : document.body.scrollTop))+ 'px');
	width: 100%;
}

div.jGrowl {
	position: absolute;
}

body>div.jGrowl {
	position: fixed;
}

div.jGrowl.top-left {
	left: 0px;
	top: 0px;
}

div.jGrowl.top-right {
	right: 0px;
	top: 0px;
}

div.jGrowl.bottom-left {
	left: 0px;
	bottom: 0px;
}

div.jGrowl.bottom-right {
	right: 0px;
	bottom: 0px;
}

div.jGrowl.center {
	top: 0px;
	width: 50%;
	left: 25%;
}

div.center div.jGrowl-notification, div.center div.jGrowl-closer {
	margin-left: auto;
	margin-right: auto;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background-color: #000;
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	zoom: 1;
	width: 235px;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
	display: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.jGrowl div.jGrowl-notification {
	min-height: 40px;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	margin: 10px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
	font-weight: bold;
	font-size: .85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
	z-index: 99;
	float: right;
	font-weight: bold;
	font-size: 2em;
	cursor: pointer;
	color: #ffffff;
}

div.jGrowl div.jGrowl-closer {
	padding-top: 4px;
	padding-bottom: 4px;
	cursor: pointer;
	font-size: .9em;
	font-weight: bold;
	text-align: center;
}

@media print {
	div.jGrowl {
		display: none;
	}
}

.jGrowl-notification.error .jGrowl-message, .jGrowl-notification.warning .jGrowl-message,
	.jGrowl-notification.ok .jGrowl-message {
	padding: 0 15px 0 40px;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 32px;
	line-height: 150%;
}

.jGrowl-notification.error .jGrowl-message {
	background-image: url('../images/jgrowl/error.png');
}

.jGrowl-notification.warning .jGrowl-message {
	background-image: url('../images/jgrowl/warning.png');
}

.jGrowl-notification.ok .jGrowl-message {
	background-image: url('../images/jgrowl/ok.png');
}


/* jGrowl end */


/* Test */


#test-completion-progress {
	width: 100%;
	margin: 50px 0 70px;
}

#test-completion-progress ul {
	width: 100%;
}

#test-completion-progress .row {
	margin: 0;
}

#test-completion-progress li {
	text-align: center;	
	width: 100%;
	background: #fff;
	box-shadow: 0px 23px 42px rgba(0, 0, 0, 0.2);
	padding: 40px;
	margin: auto;
	border-radius: 1em;
	font-family: Ubuntu-Bold, sans-serif;
	font-size: 24px; 
}


#test .test-results .result-block .show_test_details,
#test .test-results .result-block .summary {
	display: none;
}


#ariQueMainAnsContainer {
	margin-bottom: 20px;
}

#ariQuizTimeCnt, #ariQueMainAnsContainer .label {
	display: none;
}

#ariQueMainAnsContainer .card {
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	margin-top: 100px;
	padding: 50px 40px 60px;
	position: relative;
	margin-bottom: 100px;
}


#ariQueMainAnsContainer .question {
	background-color: #ececec;
	padding: 18px 18px 18px 80px;
	margin-bottom: 55px;
	color: #262321;
	font-size: 18px;
	font-weight: 600;
	position: relative;
}

#ariQueMainAnsContainer .question:before {
	content: '?';
	color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 53px;
	border-right: 6px solid #fff;
	padding-top: 12px;
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	line-height: 26px;
}


#ariQueMainAnsContainer .question .attachment-button {
	background: #fff;
	display: block;
	padding: 10px;
	float: right;
	width: 40px;
	height: 40px;
	margin: -5px -5px -5px 10px;	
}

#ariQueMainAnsContainer .question .attachment-button i {	
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #262321;
	font-size: 20px;
	text-align: center;
}


#ariQueMainAnsContainer .controls {
	margin: 0 0 -35px;
	text-align: center;
	position: relative;
	top: 43px;
}

#ariQueMainAnsContainer .controls span
	{
	padding: 0 10px;
	background: #fff;
}


#tdQuestionInfo, #ariQueMainAnsContainer .skip_question {
	display: block;
	position: absolute;
	background: #fff;
	top: -10px;
	line-height: 20px;
	height: 20px;
	padding: 0 10px;
}

#tdQuestionInfo {
	left: 30px;
	font-size: 14px;
	color: #34312f;
	font-weight: 600;
}

#ariQueMainAnsContainer .skip_question {
	right: 30px;
	color: #919191;
	font-size: 12px;
}

#ariQueMainAnsContainer .controls .skip_question {
	margin-top: 5px;
}

.ariQuizAnswersContainer .line {
	background: #f7f7f7;
	margin-bottom: 10px;
	overflow: hidden;
}

.ariQuizAnswersContainer tr:last-child .line {
	margin-bottom: 0;
}

.ariQuizAnswersContainer .line input, .ariQuizAnswersContainer .line .choice
	{
	display: none;
}

.ariQuizAnswersContainer .line .selection {
	float: left;
	padding: 17px 0;
	width: 53px;
	text-align: center;
}

.ariQuizAnswersContainer .line .selection a {
	display: inline-block;
	background-color: #fff;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	border: 5px solid #fff;
	box-sizing: content-box;
}

.ariQuizAnswersContainer .line .selection a span {
	display: none;
}

.ariQuizAnswersContainer .line a.cancel {
	display: none;
	background-color: #000;
}

.ariQuizAnswersContainer .line.selected a.cancel {
	display: inline-block;
}

.ariQuizAnswersContainer .line .answer {
	width: 500px;
	float: left;
	padding: 20px 0 20px 20px;
	font-weight: bold;
	color: #000000;
}

.ariQuizAnswersContainer .line.selected .select {
	display: none;
}

.ariQuizLoadingMessage img, 
.ariQuizLoadingMessage span {
	display: none;
}


@media only screen and (max-width:768px) {
	#ariQueMainAnsContainer .card {
		display: block;
		width: auto;
		border: none;
		padding: 0 10px;
	}


	#ariQueMainAnsContainer .question {
		font-size: 14px;
	}		
	
	#ariQueMainAnsContainer .card {
		padding-top: 50px;
		margin-top: 50px;
	}
	
	#ariQueMainAnsContainer .question {
		margin-bottom: 20px;
	}
	
	.ariQuizAnswersContainer .line .answer {
		width: auto;
	}
	
 
	#ariQueMainAnsContainer .controls {
		margin-bottom: 0;
	}
	
	#tdQuestionInfo {
		left: 0;
	}
	
	#ariQueMainAnsContainer .skip_question {
		right: 0;
	}
}

@media only screen and (max-width:900px) {
	#ariQueMainAnsContainer .card {
		position: relative;
		display: block;
		width: auto;
		border: none;
		padding: 0 10px;
	}
	
	#ariQueMainAnsContainer .card {
		padding-top: 40px;
	}
	
}

/* Test end */


/* Fancybox customization */

.fancybox-wrap,
.fancybox-inner {
	transition: top 0.5s
}

.fancybox-overlay {
	background-color: rgba(0, 0, 0, 0.7);
}

.fancybox-close {
	background-color: #f50000;
	width: 50px !important;
	height: 50px !important;
	top: -50px !important;
	right: -50px !important;
	background-image: none !important;
}

.fancybox-close:after {
	content: "";
	width: 34px;
	height: 3px;
	background-color: #fff;
	display: block;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 23px;
	left: 8px;
}

.fancybox-close:before {
	content: "";
	width: 34px;
	height: 3px;
	background-color: #fff;
	display: block;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 23px;
	left: 8px;
}

.fancybox-close:before, .fancybox-close:after {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.fancybox-close:hover:after {
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.fancybox-close:hover:before {
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}


@media only screen and (max-width:768px) {
	.fancybox-wrap,
	.fancybox-inner {
		transition: top 0s, left 0.5s;
		width: 100% !important;
	}
	
	
	.fancybox-overlay {
		background-color: #fff;
	}


	.fancybox-opened .fancybox-skin {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow:	none;
	}
	
	
	.fancybox-wrap {
		top: 0 !important;
		bottom: 0 !important;
		position: fixed !important;
		left: 0 !important;
	}
	
	.fancybox-skin,
	.fancybox-outer,
	.fancybox-inner {
		height: 100% !important;
	}

	.fancybox-close {
		right: 0 !important;
		top: 0 !important;
	}	
}

/* Fancybox customization end */



/* Study popup */


.popup {
	display: none;
}

.popup-callback {
	width: 678px;
	margin: 0 auto;
	box-sizing: border-box;
}

.popup-callback .btn-wrap-center {
	padding-top: 50px;
}


.popup-form-tabs {
	min-height: 500px;
}


.tab-switcher {
	background-color: #919191;
	overflow: hidden;
	display: table;
	height: 72px;
	width: 100%;
}

.tab-switcher li {
	list-style: none;
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #919191;
	background-color: #dddddd;
	width: 33.3%;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.tab-switcher li:last-child {
	border: none;
}

.tab-switcher li.active, .tab-switcher li:hover {
	background-color: #f9f9f9;
	color: #be2d2d;
}

.tab-switcher li a {
	color: #2a251e;
	text-decoration: none;
	font-size: 26px;
	display: block;
	box-sizing: border-box;
	width: 100%;
	line-height: 72px;
	height: 72px;
	text-align: center;
	font-family: 'PTSans-NarrowBold', sans-serif;
}

.tab-switcher li.active a {
	color: #be2d2d;	
}

.tab-popup {
	padding: 0 0 27px;
	box-sizing: border-box;
}

.tab-content {
	padding: 0 27px 0;
}

.tab-popup .errors {
	/*height: 84px;*/
	width: 100%;
	/*margin: -84px 0 0;*/
	box-sizing: border-box;
	margin-bottom: 30px;
}

.tab-popup .errors>div {
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	color: #be2d2d;
}

.tab-popup .tab-step:nth-child(n+2) {
	display: none;
}

.popup-bottom {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	color: #5f6058;
	width: 100%;
	padding-top: 20px;
	box-sizing: border-box;
}


.tab-popup {
	display: none;
}

.tab-popup.active {
	display: block;
	position: relative;
	z-index: 100;
}

.loading .tab.active:before,
.loading .tab-switcher .active:before {
	content: '';
	position: absolute;
	display: block;
	background-color: rgba(255, 255, 255, 0.8);
	background-image: url(../img/frontpage/study-popup/loader.gif);
	background-position: center;
	background-repeat: no-repeat;
	z-index: 102;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.tab-head {
	margin-bottom: 0;
	font-family: Ubuntu-Bold, sans-serif;
	font-size: 19px;
	text-align: center;
	padding: 43px 0; 
}

.red-popup {
	color: #be2d2d;
}

.tab-head .stressed {
	font-size: 120%;
}


.inp-popup, input.inp-popup[type="text"] {
	margin-bottom: 13px;
	display: block;
	width: 100%;
	box-sizing: border-box;
	font-size: 20px;
	color: #2a251e;
	padding: 7px 9px;
	font-family: "Open Sans", sans-serif;
	border: 1px solid #ecece2;
	background-color: #ffffef;
	height: auto;
	line-height: inherit;
}

input.inp-popup.required, input.inp-popup[type=text].required {
	border-left: 3px solid #f9aaaa !important;
	background-image: none;
}

input.inp-popup[type=text].name, input.inp-popup.phone, input.inp-popup.required, input.inp-popup[type=text].required,
textarea.inp-popup.required {
	width: 100%;
    font-family: OpenSans, sans-serif;
    font-size: 14px;
    color: #656565;
    border-radius: 5px;
    padding: 15px 30px;
    box-shadow: none;
    outline: none;
    border: 1px solid #cccccc;
    background: #fff;
}

input.inp-popup.phone {
	background-position: left -99px;
}

input.inp-popup.code {
	margin: 22px 0;
}



#study-popup .contact-options {
	width: 100%;
	list-style: none;
	margin-bottom: -20px;
}

#study-popup .contact-options li {
	background: #ececec;
	overflow: hidden;
	margin-bottom: 24px;
	padding: 10px 0;
}

#study-popup .contact-options a, #study-popup .contact-options span {
	display: block;
	float: left;
	line-height: 1;
}

#study-popup .contact-options .description {
	width: 64%;
	float: right;
	font-family: "Open Sans", sans-serif;
	color: #2a251e;
	font-size: 14px;
	line-height: 1.5;
}

#study-popup .contact-options a, #study-popup .contact-options .phone-number {
	font-family: 'Ubuntu-Regular', sans-serif;
	color: #2a251e;	
	font-size: 27px;
	margin-left: 27px;
	text-align: center;
}
#study-popup .contact-options a {
	border-bottom: 1px dotted;
}

#study-popup .contact-options .it-is-free {
	float: none;
	font-family: "Open Sans", sans-serif;
	color: #9b9b9b;
	font-size: 12px;
}


@media only screen and (max-width:768px) {
	
	
	.popup-callback {
		width: 100%;
	}

	.inp-popup, input.inp-popup[type="text"],
	.tab-head {
		font-size: 14px;
	}
	
	
	.tab-popup .errors > div {
		font-size: 12px;
	}
	

	.tab-switcher,
	.tab-switcher li a {
		height: 50px;
		line-height: 50px;
		font-size: 14px;
	}
	
	.tab-switcher li:last-child {
		padding-right: 50px;
	}

	
	#study-popup .contact-options .description {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		text-align: center;
	}
	
	
	#study-popup .contact-options a, 
	#study-popup .contact-options span,
	#study-popup .contact-options .phone-number {
		float: none;
		margin-left: 0;
	}
}

/* Study popup end */


/* Misc */


.text ul.list {
	margin: 1em 0;
	padding-left: 1em;
	list-style: disc;	
}

.ariQuizLoadingMessage, .booking_blocker {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ffffff url('../images/ajax-loader.gif') center no-repeat;
	z-index: 9999;
	opacity: 0.8;
}


.text-popup {
	display: none;
	padding: 30px;
	background: #f9f9f9;
	font-family: OpenSans, sans-serif;
	font-size: 16px;
	line-height: 1.3;
}


.text-popup h2,
.text-popup .h2 {
	font-family: "Ubuntu Bold", sans-serif;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 1em;
}

.text-popup p {
	margin: 0 0 1em;
}
    

.legacy {
	font-family: 'OpenSans', sans-serif;
	line-height: 1.2;	
}



.legacy .btn {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	outline: none;
	border: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}

.legacy .btn:hover {
	opacity: 0.8;
}

.legacy .btn[disabled] {
	opacity: 0.5;
	cursor: default;
}


.legacy .btn-red {
	background-color: #be2d2d;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	font-family: "Ubuntu Bold", sans-serif;
	font-weight: 600;
	font-size: 12px;
	padding: 8px 15px;
	letter-spacing: 0.2px;
	border-radius: 2px;
}


.legacy .btn-red:hover,
.legacy .btn-red-big:hover {
	color: #fff;
}


.legacy .btn-red-big {
	background-color: #be2d2d;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	font-family: "Ubuntu Bold", sans-serif;
	font-weight: 600;
	font-size: 18px;
	padding: 10px 19px;
	letter-spacing: 0.2px;
	border-radius: 2px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}


.legacy .btn-wrap-center {
	text-align: center;
}
.legacy .btn-wrap-center .button:not(:last-of-type) {
	margin-right: 30px;
}
.legacy .btn-wrap-center .button.gray {
	font-size: 18px;
}


@media only screen and (max-width:768px) {
	 .btn-red-big {
		font-size: 14px;
	}
}

ul.marker-check,
.text ul.list.marker-check {
	list-style: none;
	padding-left: 24px;
}

ul.marker-check li:before {
  content: ' ';
  width: 14px;
  height: 10px;
  background: url(../images/common/list-icons.png) no-repeat;
  background-position: 0 0;
  display: inline-block;
  margin: 0 10px 0 -24px;
}



/* Misc end */